/* NOSCRIPT FIXES

	(.no-js immer voranstellen!!!!)

*/
/* UIKIT */
.no-js .uk-switcher > *:not(.uk-active) {
  display: block !important;
}
.no-js [data-uk-scrollspy*=uk-animation-] {
  opacity: 1 !important;
}
/* TBA */
.no-js .t_show_more_content {
  display: block !important;
}
.no-js .t_show_more_link,
.no-js .t_hide_more_link {
  display: none !important;
}
.no-js .t_menu2_hidden,
.no-js .news_box {
  display: block !important;
}
